@charset "UTF-8";
@import url(../common/solution.css);

/* clearfix */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* ----------------KeyVisual---------------------- */
.contents-img {
  /*background: url(../../image/060-01-main_visual.png) no-repeat center bottom;*/
  background-size: cover;
  background-color:#72A9CF;
}


/* ページコンテンツ */
@media  (max-width: 750px) {
  .content-block {
   /* padding: 20px 4% 0; */
  }
}

@media  (min-width: 751px) {
  .content-block {
    width: 960px;
    margin: 0 auto;
  }
}

/* 主要コンテンツ */
@media (max-width: 750px) {
  .content-area {
    line-height: 1.5;
  }

  .content-area .page-title {
    padding: 0 0 20px;
    font-size: 20px;
    border-bottom: 1px solid #231815;
  }

  .content-area .page-lead-text {
    margin: 15px 10px 30px;
    font-size: 16px;
  }

  .content-area .content-group {
    margin-bottom: 1.5em;
  }
  


  .content-area .content-group:nth-last-of-type(1) {
    margin-bottom: 0;
  }

  .content-area .content-title {
    margin-bottom: 1em;
    padding-left: 15px;
    font-size: 18px;
    font-weight: 400;
    color: #0068B6;
    border-left: 5px solid #0068B6;
  }

  .content-area .content-text {
    font-size: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .content-area .contact-list {
    margin-top: 1.5em;
  }

  .content-area .contact-item {
    display: table;
    width: 100%;
    height: 80px;
    margin-bottom: 20px;
    text-align: center;
  }

  .content-area .contact-item:last-child {
    margin-bottom: 0;
  }

  .content-area .contact-item a {
    display: table-cell;
    width: 100%;
    color: #727171;
    vertical-align: middle;
    background-color: #EEF4F7;
  }

  .content-area .company-info-group {

  }

  .content-area .summary-area {
    margin-bottom: 15px;
    padding: 4%;
    background-color: #EEF4F7;
  }

  .content-area .company-name {
    margin-bottom: 0.5em;
    font-size: 18px;
  }

  .content-area .company-address {
    margin-bottom: 0.5em;
  }

  .content-area .company-address .post-code {
    display: block;
  }

  .content-area .company-phone-num {
    margin-bottom: 1em;
  }

  .content-area .app-link-item {
    position: relative;
    margin-bottom: 5px;
  }

  .content-area .app-link-item:last-child {
    margin-bottom: 0;
  }

  .content-area .app-link-item a {
    display: block;
    padding-left: 20px;
    color: #231815;
    text-decoration: none;
  }

  .content-area .app-link-item.md-icon-pin:before {
    position: absolute;
    top: 50%;
    left: 2px;
    display: inline-block;
    content: "";
    width: 10px;
    height: 14px;
    margin-top: -7px;
    background: url(../../image/contact/060-01-icon_pin.html) no-repeat left center;
    -webkit-background-size: 10px auto;
    background-size: 10px auto;
  }

  .content-area .app-link-item.md-icon-indicator:before {
    position: absolute;
    top: 50%;
    left: 0;
    display: inline-block;
    content: "";
    width: 14px;
    height: 14px;
    margin-top: -7px;
    background: url(../../image/contact/060-01-icon_indicator.html) no-repeat left center;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
  }

  .content-area .company-photo-area {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
  }

  .content-area .map-area {
    position: relative;
    width: 100%;
    height: 0;
    margin-bottom: 25px;
    padding: 56.25% 0 0;
    background: #eee;
  }

  .content-area .map-area .map-obj {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .content-area .map-area iframe {
    width: 100%;
    height: 100%;
    border: 0;
    outline: 0;
  }

  .content-area .attention-area {
    padding: 20px 4%;
    background-color: #EEF4F7;
  }

  .content-area .attention-title {
    margin-bottom: 1em;
    font-size: 16px;
  }

  .content-area .attention-list {

  }

  .content-area .attention-item {
    margin-bottom: 0.8em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 14px;
  }

  .content-area .attention-item:last-child {
    margin-bottom: 0;
  }
}

@media  (min-width: 751px) {
  .content-area {
    padding-top: 40px;
  }

  .content-area .page-title {
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    line-height: 1;
    font-size: 25px;
    font-weight: 400;
    border-bottom: 1px solid #231815;
  }

  .content-area .page-lead-text {
    margin-bottom: 1.5em;
  }

  .content-area .content-group {
    margin-bottom: 2.5em;
  }

  .content-area .content-title {
    margin-bottom: 1em;
    padding: 5px 0 5px 0.5em;
    line-height: 1;
    color: #0068B6;
    font-size: 25px;
    border-left: 8px solid #0068B6;
  }
  
  .content-area .content-group > p{margin-left: 30px;}

  .content-area .content-text {
    margin-bottom: 2em;
  }

  .content-area .contact-list {
		text-align:center;

  }

  .content-area .contact-item {
/*    display: table;
    float: left;
    width: 32%;
    margin-right: 2%;
    text-align: center;
*/
    display: inline-table;
    width: 40%;
    text-align: center;
		margin-left:auto;
		margin-right:auto;
  }

  .content-area .contact-item:last-child {
    margin-right: 0;
  }

  .content-area .contact-item a {
    display: table-cell;
    width: 100%;
    height: 85px;
    padding: 0 5px;
    color: #727171;
    text-decoration: none;
    vertical-align: middle;
    background-color: #EEF4F7;
  }

  .content-area .contact-item a:hover {
    opacity: 0.7;
  }

  .content-area .company-info-group {margin-left: 30px; }
  

  .content-area .summary-area {
    position: relative;
    float: left;
    /*width: 525px;*/
    width: calc(100% - 175px);
    min-height: 209px;
    padding: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #EEF4F7;
  }

  .content-area .company-name {
    margin-bottom: 0.5em;
    font-size: 22px;
  }

  .content-area .company-address {
    margin-bottom: 0.2em;
  }

  .content-area .company-address .post-code {
    display: block;
  }

  .content-area .company-phone-num {
    padding-bottom: 1em;
  }

  .content-area .app-link-list {
    position: absolute;
    bottom: 25px;
    left: 25px;
  }

  .content-area .app-link-item {
    float: left;
    margin-right: 20px;
    line-height: 1;
    font-size: 14px;
  }

  .content-area .app-link-item:last-child {
    margin-right: 0;
  }

  .content-area .app-link-item a {
    display: inline-block;
    color: #231815;
    text-decoration: none;
  }

  .content-area .app-link-item a:hover {
    text-decoration: underline;
  }

  .content-area .app-link-item.md-icon-pin:before {
    position: relative;
    top: 5px;
    display: inline-block;
    content: "";
    width: 16px;
    height: 22px;
    background: url(../../image/contact/060-01-icon_pin.html) no-repeat left top;
  }

  .content-area .app-link-item.md-icon-indicator:before {
    position: relative;
    top: 6px;
    display: inline-block;
    content: "";
    width: 24px;
    height: 23px;
    background: url(../../image/contact/060-01-icon_indicator.html) no-repeat left top;
  }

  .content-area .company-photo-area {
    float: left;
    width: 175px;
  }

  .content-area .map-area {
    position: relative;
    width: calc( 100% - 30px );
    height: 0;
    margin-left: 30px;
    margin-bottom: 2.5em;
    padding: 100% 0 0;
    background: #eee;
  }

  .content-area .map-area .map-obj {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .content-area .map-area iframe {
    width: 100%;
    height: 100%;
    border: 0;
    outline: 0;
  }

  .content-area .attention-area {
    padding: 35px 30px;
    margin-left: 30px;
    background-color: #EEF4F7;
  }

  .content-area .attention-title {
    margin-bottom: 1em;
    font-size: 18px;
  }

  .content-area .attention-list {

  }

  .content-area .attention-item {
    margin-bottom: 0.8em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 14px;
  }

  .content-area .attention-item:last-child {
    margin-bottom: 0;
  }
}